.version.terms_of_use /* version checker */
{
	color: #0000FB;
	background-color: #C8FBC8;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 371px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -1px;
	padding-bottom: 24px;
	width: 0.01px;
}

#pu4468
{
	width: 0.01px;
}

#u4468
{
	z-index: 106;
	width: 36px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 314px;
}

#u4469
{
	z-index: 107;
	width: 36px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 314px;
}

#u4470
{
	z-index: 108;
	width: 36px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 314px;
}

#accordionu4471
{
	z-index: 109;
	width: 380px;
	margin-right: -10000px;
}

#u4472
{
	z-index: 110;
	width: 380px;
}

#u4538-3
{
	z-index: 111;
	width: 368px;
	min-height: 54px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u4538-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 54px;
	width: 368px;
	margin: 0px;
}

#u4473
{
	z-index: 114;
	width: 378px;
}

#menuu4474
{
	z-index: 115;
	width: 340px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 17px;
}

#u4503
{
	width: 340px;
}

#u4506
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u4509-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u4511
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u4512-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u4520
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u4521-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u4525
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u4526-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u4492
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u4493-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u4532
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u4535-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u4476
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u4479-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u4485
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u4486-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u4510,#u4517,#u4524,#u4489,#u4531,#u4475,#u4482,#u4496
{
	width: 340px;
	margin-top: 2px;
}

#u4497
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u4506.MuseMenuActive,#u4511.MuseMenuActive,#u4520.MuseMenuActive,#u4525.MuseMenuActive,#u4492.MuseMenuActive,#u4532.MuseMenuActive,#u4476.MuseMenuActive,#u4485.MuseMenuActive,#u4497.MuseMenuActive
{
	width: 340px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4500-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
}

#u4506.MuseMenuActive #u4509-4,#u4511.MuseMenuActive #u4512-4,#u4520.MuseMenuActive #u4521-4,#u4525.MuseMenuActive #u4526-4,#u4492.MuseMenuActive #u4493-4,#u4532.MuseMenuActive #u4535-4,#u4476.MuseMenuActive #u4479-4,#u4485.MuseMenuActive #u4486-4,#u4497.MuseMenuActive #u4500-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u4539
{
	z-index: 170;
	width: 230px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 24px;
}

#u4539_img
{
	padding-right: 15px;
}

#pu3677
{
	width: 0.01px;
	margin-top: 18px;
}

#u3677
{
	z-index: 2;
	height: 70px;
	border-color: #000000;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	background: #7F99A2 url("../../images/sandpaper.jpg") repeat left top;
}

.hidpi #u3677
{
	background-image: url("../../images/sandpaper_2x.jpg");
	background-size: 174px 250px;
}

#u3677-bw
{
	z-index: 2;
	height: 70px;
}

#u3675-4
{
	z-index: 3;
	min-height: 40px;
	background-color: transparent;
	line-height: 32px;
}

#u3675-4-bw
{
	z-index: 3;
	min-height: 40px;
	margin-top: 17px;
}

#u3676-89
{
	z-index: 7;
	width: 337px;
	min-height: 2575px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 21px;
}

#u3676-2,#u3676-4,#u3676-6,#u3676-11,#u3676-13,#u3676-15
{
	font-weight: 700;
}

#u3676-59
{
	font-style: italic;
}

#u3676-29,#u3676-40,#u3676-54,#u3676-67,#u3676-81
{
	line-height: 30px;
}

#u4541
{
	z-index: 172;
	width: 100px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 111px;
}

#pu4465
{
	width: 0.01px;
	margin-top: 11px;
}

#u4465,#u4465-bw
{
	z-index: 96;
	height: 48px;
}

#u4466-5
{
	z-index: 97;
	min-height: 43px;
}

#u4466-5-bw
{
	z-index: 97;
	min-height: 43px;
	margin-top: 5px;
}

#u4467-4
{
	z-index: 102;
	width: 289px;
	min-height: 14px;
	margin-left: 47px;
	margin-top: 19px;
}

#u4467-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 289px;
	margin: 19px 0px 0px 47px;
}

#u4467-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 289px;
	margin: 19px 0px 0px 47px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

